Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 12:11:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi. I want to complain about the quality of Centrepoint product particularly sipper bottle for children. 
Within a span of 30 days, I purchased four bottles from Centrepoint with each one getting damaged one after the other. 
The first bottle was the one with button and with two weeks it's spring got loose and was off. I being a loyal customer purchased the same bottle again and the same happened with the second bottle as well
The third time I was disappointed so I got a bottle without the button and when I sterilize it, it shrank and got half it's original size. 
I thought it might be my mistake and purchased the same bottle again and to my surprise on the second day it fell from my child's hand and broke terribly. Attaching pictures below https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4132442